LT-ISO-INFO(1)

NAME
lt-iso-info - manual page for lt-iso-info version 0.80 i686-pc-linux-gnu

SYNOPSIS
iso-info OPTION...

Shows Information about an ISO 9660 image.

DESCRIPTION

-d, --debug=INT
    Set debugging to LEVEL

-i, --input[=FILE]
    Filename to read ISO-9960 image from

-f  Generate output similar to 'find . -print'

-l, --iso9660
    Generate output similar to 'ls -lR'

--no-header
    Don't display header and copyright (for regression testing)

--no-joliet
    Don't use Joliet-extension information

--no-rock-ridge
    Don't use Rock-Ridge-extension information

--no-xa
    Don't use XA-extension information

-q, --quiet
    Don't produce warning output

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Rocky Bernstein <rocky@panix.com>

COPYRIGHT
Copyright © 2003, 2004, 2005, 2007, 2008 R. Bernstein
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. Have driver: GNU/Linux ioctl and MMC driver Have driver: cdrdao (TOC) disk image driver Have driver: bin/cuesheet disk image driver Have driver: Nero NRG disk image driver Default CD-ROM device: /dev/cdrom

SEE ALSO
cd-info(1) for information about an ISO-9660 image. cd-read(1) to read portions of an ISO 9660 image.